## python-macaron 0.3.1

=== debian/changelog ===
python-macaron (0.3.1-1) unstable; urgency=low

  * New upstream version
  * Updated debian/copyright

 -- David Paleino <dapal@debian.org>  Sun, 08 Apr 2012 23:07:50 +0200

python-macaron (0.3.0-1) unstable; urgency=low

  * Initial release (Closes: #661104)

 -- David Paleino <dapal@debian.org>  Fri, 24 Feb 2012 12:48:22 +0100
