=== debian/control ===
Source: python-macaron
Section: python
Priority: extra
Maintainer: David Paleino <dapal@debian.org>
Build-Depends: 
 debhelper (>= 8~)
 , python (>= 2.6.6-3~)
 , python-nose
XS-Python-Version: >= 2.5
Standards-Version: 3.9.3
Homepage: http://nobrin.github.com/macaron
Vcs-Git: git://git.debian.org/collab-maint/python-macaron.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/python-macaron.git

Package: python-macaron
Architecture: all
Depends:
 ${python:Depends}
 , ${misc:Depends}
Provides: ${python:Provides}
Description: simple ORM for Python, SQLite3 and Bottle web framework
 Macaron is a small and simple object-relational mapper (ORM) for SQLite
 and Python.
 .
 Macaron provides easy access methods to SQLite databases.
 .
 It supports the Bottle web framework through plugin mechanism.
