=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ \
		--with python2

override_dh_auto_install:
	dh_auto_install
	rm -vrf $(CURDIR)/debian/python-macaron/usr/bin/

override_dh_auto_test:
	nosetests $(CURDIR)/test/
