=== debian/watch ===
version=3
http://pypi.python.org/packages/source/m/macaron/macaron-(\d+.*)\.tar\.gz
